# AppTerminationNotificationSubscriptionLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Self** | [***LinkType**](LinkType.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


